import 'package:flutter/material.dart';

mixin BannerMixin {
  late PageController pageController;

  void initController() {
    pageController = PageController(viewportFraction: 0.94);
  }

  void disposeController() {
    pageController.dispose();
  }
}
